Subject: RE: [lojban] gizmu

From: "And Rosta" <[email-masked]>
Date: Tue, 1 Oct 2002 19:20:44 +0100

John:
> And Rosta scripsit:
> 
> > [e.g. I *say* /luZvo/ but *hear in my mind's ear* /luvo/. I also say
> > /rafci/ = /rafSi/. Lord knows why.]
> 
> I think that if I were going to anglicize "gismu" it would come out [gIzmu]
> and not half-anglicized [gizmu]. 

Yeah. I say [gIzmu-]. 

> To block assimilation in "gismu", I say
> [gis(hm)mu]; there is a perceptible period of nasal exhalation between
> the end of [s] and the beginning of [m].

[gismu], "ghee-smoo", is not unEnglish phonology; but it doesn't sound
like an English word.

> > Assimilation is natural, yet language-particular. Contrast russian
> > _glasnost_ /glasnost/ with English /glaznost/.
> 
> The latter in Russian means "eyeness" (if it means anything).
> 
> > Also contrast English 
> > _prism_ /prizm/, prison /prizn/ with _listen_, /lisn/. 
> 
> I pronounce "prism" and "prison" alike, both with two syllables. So this
> is normal (old) intervocalic voicing of /s/. I presume the now-lost /t/
> of "listen" blocked this process, as likewise in "hustle", "castle",
> "muscle", /p&sl=/ (conventionally "passel") < "parcel". "Often" is
> on the same pattern as well.

Indeed so. But synchronically, word-internal /sn/ is not impossible in
native vocab.

--And.